article{
    background-color: var(--color1);
}
.dflt {
    line-height: 1.6;
}

.boxHead{
    overflow: hidden;
}
.boxHead .short{
    color: var(--color9);
}
.boxHead .boxDesc{
    line-height: 1.6;
    border-left: 1px solid var(--color6);
}

.dflt a{ 
    text-decoration: underline;
    color: var(--color3);
}
.dflt h1,
.dflt .h1,
.dflt .PressReleaseHeadline,
.dflt h2,
.dflt .h2,
.dflt h3,
.dflt .h3{
    line-height: 1.2;
    letter-spacing: -.003em;
    font-weight: 300;
}
.dflt h4,
.dflt .h4,
.dflt h5,
.dflt .h5,
.dflt h6,
.dflt .h6 {
    line-height: 1.3;
    letter-spacing: -.003em;
    font-weight: 700;
}
.dflt .wp-block-image:first-child {
    margin-top: 0;
}
.dflt .wp-block-image:last-child {
    margin-bottom: 0;
}
.dflt hr:not([class]) {
    border: 0;
}
.dflt hr {
    border-top: 1px solid var(--color7);
}
.dflt ul > li,
.dflt ol > li {
    position: relative;
}
.dflt ul > li::before {
    content: '';
    position: absolute;
    border-radius: 50%;
    background: var(--color3)
}
.dflt li > strong:first-child {
    display: block;
}

.dflt ol {
    counter-reset: num;
}
.dflt ol > li::before {
    left: 0;
    content: counter(num)'.';
    counter-increment: num;
    position: absolute;
    color: var(--color3);
    font-weight: 600;
}

.dflt blockquote {
    border-left: .5em solid var(--color3);
    background: #14F2941F;
    border-radius: 1.5rem;
    margin-left: 0;
    margin-right: 0;
}

.dflt .wp-block-button__link {
    font-size: 1em !important;
    line-height: 1;
    padding: .78em 1.33em;
    text-decoration: none;
    border-radius: .5em;
    min-width: 10rem;
    text-align: center;
    background-color: var(--color9);
}
.dflt .wp-block-button__link:not(:hover){
    color: var(--color4);
}
.dflt .wp-block-button__link:hover{
    color: var(--color1);
}
@media(max-width: 650px){
    .wp-block-button{
        width: 100%;
    }
    .wp-block-button:not(:has(.wp-element-button:nth-child(2))) .wp-block-button__link {
        width: 100%;
    }
}

.wp-block-table td,
.wp-block-table th{
    border-color: var(--color7);
}
@media(max-width: 650px){
    .wp-block-table td,
    .wp-block-table th{
        padding: .25em .5em;
    }
}

.wp-block-gallery .wp-block-image{
    border-radius: 1rem;
    overflow: hidden;
}
.dflt .wp-block-gallery{
    --wp--style--unstable-gallery-gap: 1rem!important;
    gap: 1rem!important;
}
@media(max-width: 650px){
    .dflt .wp-block-gallery .wp-block-image{
        width: 100%!important;
    }
}

.wp-block-embed.is-type-video{
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.wp-block-embed iframe{
    display: block;
}
.wp-block-embed.is-type-video iframe{
    width: 100%;
}
@media(max-width: 1299px){
    .wp-block-embed.is-type-video{
        width: 100%;
    }
}
@media(max-width: 650px){
    .wp-block-embed.is-type-video{
        border-radius: 1em;
    }
    .wp-block-embed.is-type-video iframe{
        height: calc(65vw - 1.95rem);
    }
}

@media(max-width: 992px){
    .page .sectionRecords > .decor{
        border-radius: 0;
    }
}

.listAccordions .boxItem{
    border-bottom: 1px solid var(--color5);
}
.listAccordions .name{
    cursor: pointer;
    position: relative;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -.03em;
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition: color .15s ease-in-out 0s;
}
.listAccordions .boxItem.open .name,
.listAccordions .name:hover{
    color: var(--color3);
}
.listAccordions .name:before,
.listAccordions .name:after{
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    right: 0;
    top: 50%;
}
.listAccordions .name:after{
    transition: transform .15s ease-in-out 0s, opacity .15s ease-in-out 0s;
}
.listAccordions .boxItem:not(.open) .name:before,
.listAccordions .boxItem:not(.open) .name:after{
    background-color: var(--color5);
}
.listAccordions .boxItem:not(.open):hover .name:before,
.listAccordions .boxItem:not(.open):hover .name:after,
.listAccordions .boxItem.open .name:before,
.listAccordions .boxItem.open .name:after{
    background-color: var(--color3);
}
.listAccordions .boxItem:not(.open) .name:after{
    transform: rotate(-90deg);
}
.listAccordions .boxItem.open .name:after{
    opacity: 0;
}
.listAccordions .desc{
    transition: height .35s ease;
    overflow: hidden;
}
.listAccordions .boxItem:not(.open) .desc{
    height: 0;
}
.listAccordions .desc > div{
    padding-bottom: 1rem;
}
@media(max-width: 650px){    
    .boxAccordions:not(:first-child){
        margin-top: 2rem;
    }
    .boxAccordions:not(:last-child){
        margin-bottom: 2rem;
    }
    .listAccordions .name{
        font-weight: 400;
        font-size: 1.25em;
        padding-right: 2.375rem;
    }
    .listAccordions .name:before,
    .listAccordions .name:after{
        width: 1.375rem;
    }
}

@media(max-width: 992px){
    .boxHead{
        border-radius: 0 0 2rem 2rem;
    }
}

@media(max-width: 650px) {
    .boxHead .decor{
        padding-top: 6.5rem;
        padding-bottom: 3.5rem;
    }
    .boxHead .short{
        padding-top: 6.5rem;
    }
    .boxHead .boxDesc{
        margin-top: 2.5rem;
        padding-left: 1rem;
        font-size: 1.125em;
        border-color: var(--color1);
    }
    
    .boxContent .decor{
        padding-top: 3rem;
        padding-bottom: 3.75rem;
    }
    article:first-child .boxContent .decor{
        padding-top: 5.25rem;
    }
    .dflt :where(.wp-block-columns.is-layout-flex) {
        gap: 1.5rem;
    }

    .dflt p:not(:last-child) {
        margin-bottom: 1.2em;
    }
    .dflt h1:not(:first-child),
    .dflt .h1:not(:first-child),
    .dflt .PressReleaseHeadline:not(:first-child),
    .dflt h2:not(:first-child),
    .dflt .h2:not(:first-child){
        margin-top: 2rem;
    }
    .dflt h1:not(:last-child),
    .dflt .h1:not(:last-child),
    .dflt .PressReleaseHeadline:not(:last-child),
    .dflt h2:not(:last-child),
    .dflt .h2:not(:last-child){
        margin-bottom: 1.5rem;
    }
    .dflt h3:not(:first-child),
    .dflt .h3:not(:first-child),
    .dflt h4:not(:first-child),
    .dflt .h4:not(:first-child),
    .dflt h5:not(:first-child),
    .dflt .h5:not(:first-child),
    .dflt h6:not(:first-child),
    .dflt .h6:not(:first-child),
    .dflt .wp-block-image:not(:first-child),
    .dflt .wp-block-columns:not(:first-child),
    .dflt hr:not(:first-child),
    .dflt ul:not(:first-child),
    .dflt ol:not(:first-child),
    .dflt blockquote:not(:first-child) {
        margin-top: 1.5rem;
    }
    .dflt h3:not(:last-child),
    .dflt .h3:not(:last-child),
    .dflt h4:not(:last-child),
    .dflt .h4:not(:last-child),
    .dflt h5:not(:last-child),
    .dflt .h5:not(:last-child),
    .dflt h6:not(:last-child),
    .dflt .h6:not(:last-child),
    .dflt .wp-block-image:not(:last-child),
    .dflt .wp-block-columns:not(:last-child),
    .dflt hr:not(:last-child),
    .dflt ul:not(:last-child),
    .dflt ol:not(:last-child),
    .dflt blockquote:not(:last-child) {
        margin-bottom: 1.25rem;
    }
    .dflt h1,
    .dflt .h1 {
        font-size: 2.5em;
    }
    .dflt h2,
    .dflt .h2,
    .dflt .PressReleaseHeadline {
        font-size: 2.125em;
    }
    .dflt h3,
    .dflt .h3 {
        font-size: 1.75em;
    }
    .dflt h4,
    .dflt .h4{
        font-size: 1.5em;
    }
    .dflt h5,
    .dflt .h5,
    .dflt h6,
    .dflt .h6 {
        font-size: 1.25em;
    }

    .dflt blockquote{
        padding: 1.5em;
    }
    .dflt blockquote:not(:first-child){
        margin-top: 1.25rem;
    }
    .dflt blockquote:not(:last-child){
        margin-bottom: 1.25rem;
    }

    .dflt li:not(:last-child) {
        margin-bottom: 1em;
    }
    .dflt ul > li {
        padding-left: 1.5em;
    }
    .dflt ul > li::before {
        width: .625em;
        height: .625em;
        top: .44em;
        left: .25em;
    }
    .dflt ol > li {
        padding-left: 1.25em;
    }
    .dflt ol > li::before {
        font-size: .875em;
        top: .143em;
    }

    .wp-block-image img{
        border-radius: 1em;
    }
}

.dflt .wp-block-columns.leader .wp-block-column > *:not(:first-child){
    margin-top: 1rem;
}
.dflt .wp-block-columns.leader .wp-block-column > *:not(:last-child){
    margin-bottom: 1rem;
}
@media(max-width: 650px){
    .wp-block-columns.leader + .wp-block-separator{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
}
